.container{position:relative;width:960px;margin:0 auto;padding:0;}
.container .column,
.container .columns{float:left;display:inline;margin-left:10px;margin-right:10px;}
.row{margin-bottom:20px;}
.column.alpha, .columns.alpha{margin-left:0;}
.column.omega, .columns.omega{margin-right:0;}
.container .one.column,
.container .one.columns{width:40px;}
.container .two.columns{width:100px;}
.container .three.columns{width:160px;}
.container .four.columns{width:220px;}
.container .five.columns{width:280px;}
.container .six.columns{width:340px;}
.container .seven.columns{width:400px;}
.container .eight.columns{width:460px;}
.container .nine.columns{width:520px;}
.container .ten.columns{width:580px;}
.container .eleven.columns{width:640px;}
.container .twelve.columns{width:700px;}
.container .thirteen.columns{width:760px;}
.container .fourteen.columns{width:820px;}
.container .fifteen.columns{width:880px;}
.container .sixteen.columns{width:940px;}
.container .one-third.column{width:300px;}
.container .two-thirds.column{width:620px;}
.container .offset-by-one{padding-left:60px;}
.container .offset-by-two{padding-left:120px;}
.container .offset-by-three{padding-left:180px;}
.container .offset-by-four{padding-left:240px;}
.container .offset-by-five{padding-left:300px;}
.container .offset-by-six{padding-left:360px;}
.container .offset-by-seven{padding-left:420px;}
.container .offset-by-eight{padding-left:480px;}
.container .offset-by-nine{padding-left:540px;}
.container .offset-by-ten{padding-left:600px;}
.container .offset-by-eleven{padding-left:660px;}
.container .offset-by-twelve{padding-left:720px;}
.container .offset-by-thirteen{padding-left:780px;}
.container .offset-by-fourteen{padding-left:840px;}
.container .offset-by-fifteen{padding-left:900px;}
@media only screen and (min-width:768px) and (max-width:959px){.container{width:748px;}
.container .column,
.container .columns{margin-left:10px;margin-right:10px;}
.column.alpha, .columns.alpha{margin-left:0;margin-right:10px;}
.column.omega, .columns.omega{margin-right:0;margin-left:10px;}
.alpha.omega{margin-left:0;margin-right:0;}
.container .one.column,
.container .one.columns{width:28px;}
.container .two.columns{width:76px;}
.container .three.columns{width:124px;}
.container .four.columns{width:167px;}
.container .five.columns{width:220px;}
.container .six.columns{width:268px;}
.container .seven.columns{width:316px;}
.container .eight.columns{width:364px;}
.container .nine.columns{width:412px;}
.container .ten.columns{width:460px;}
.container .eleven.columns{width:508px;}
.container .twelve.columns{width:556px;}
.container .thirteen.columns{width:604px;}
.container .fourteen.columns{width:652px;}
.container .fifteen.columns{width:700px;}
.container .sixteen.columns{width:748px;}
.container .one-third.column{width:236px;}
.container .two-thirds.column{width:492px;}
.container .offset-by-one{padding-left:48px;}
.container .offset-by-two{padding-left:96px;}
.container .offset-by-three{padding-left:144px;}
.container .offset-by-four{padding-left:192px;}
.container .offset-by-five{padding-left:240px;}
.container .offset-by-six{padding-left:288px;}
.container .offset-by-seven{padding-left:336px;}
.container .offset-by-eight{padding-left:384px;}
.container .offset-by-nine{padding-left:432px;}
.container .offset-by-ten{padding-left:480px;}
.container .offset-by-eleven{padding-left:528px;}
.container .offset-by-twelve{padding-left:576px;}
.container .offset-by-thirteen{padding-left:624px;}
.container .offset-by-fourteen{padding-left:672px;}
.container .offset-by-fifteen{padding-left:720px;}
.full-img-column-img-con{height:273px !important;}
.iview-controlNav{bottom:-42px !important;left:-2px !important;}
.our-team-class{min-height:210px !important;}
}
@media only screen and (max-width:767px){.container{width:280px;}
.container .columns,
.container .column{margin:0;}
.container .one.column,
.container .one.columns,
.container .two.columns,
.container .three.columns,
.container .four.columns,
.container .five.columns,
.container .six.columns,
.container .seven.columns,
.container .eight.columns,
.container .nine.columns,
.container .ten.columns,
.container .eleven.columns,
.container .twelve.columns,
.container .thirteen.columns,
.container .fourteen.columns,
.container .fifteen.columns,
.container .sixteen.columns,
.container .one-third.column,
.container .two-thirds.column{width:280px;}
.container .offset-by-one,
.container .offset-by-two,
.container .offset-by-three,
.container .offset-by-four,
.container .offset-by-five,
.container .offset-by-six,
.container .offset-by-seven,
.container .offset-by-eight,
.container .offset-by-nine,
.container .offset-by-ten,
.container .offset-by-eleven,
.container .offset-by-twelve,
.container .offset-by-thirteen,
.container .offset-by-fourteen,
.container .offset-by-fifteen{padding-left:0;}
.six-column{display:block !important;}
.home-products-container > .view{float:none;margin:10px auto;}
.home-products-container{}
}
@media only screen and (min-width:480px) and (max-width:767px){.container{width:420px;}
.container .columns,
.container .column{margin:0;}
.container .one.column,
.container .one.columns,
.container .two.columns,
.container .three.columns,
.container .four.columns,
.container .five.columns,
.container .six.columns,
.container .seven.columns,
.container .eight.columns,
.container .nine.columns,
.container .ten.columns,
.container .eleven.columns,
.container .twelve.columns,
.container .thirteen.columns,
.container .fourteen.columns,
.container .fifteen.columns,
.container .sixteen.columns,
.container .one-third.column,
.container .two-thirds.column{width:420px;}
.header-text-container > span.left, .header-text-container > span.right{width:20% !important;}
.header-text-container > span.left{}
.two-col-gallery{width:330px !important;margin:0px auto;display:block;}
.six-col-gallery{width:350px !important;margin:0px auto;display:block;}
}
.container:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden;}
.clearfix:before,
.clearfix:after,
.row:before,
.row:after{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.row:after,
.clearfix:after{clear:both;}
.row,
.clearfix{zoom:1;}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.nav select{display:none;}
@media (max-width:800px){.nav ul, ul.nav li{display:none;}
.nav select{display:block;}
.header-text-container .view-all{width:20% !important;}
.header-text-container > span.left, .header-text-container > span.right{width:10% !important;}
.view-first a.info{opacity:1 !important;top:50% !important;border-radius:3px;}
.nevon-basic-slider, .nevon-basic-slider-copy{width:100% !important;margin:0px auto !important;clear:both;}
.nevon-basic-slider-container{width:100% !important;}
.slide{width:100% !important;margin:0px auto !important;}
.small-dots{display:none !important;}
#logo{padding-top:4px !important;}
#nevon-search input[type="search"]{width:140px !important;padding-left:32px !important;color:#666666 !important;margin-left:10px !important;}
#nevon-search{width:140px;margin-top:40px;float:none !important;clear:both;margin-left:270px !important;top:10px !important;position:relative !important;}
#body-container-small{background:url(../images/images/header-bg-small-response.png) repeat-x !important;height:190px !important;border-bottom:none !important;}
#header-top{height:80px !important;}
#header{height:auto !important;}
#header-top > .container{padding-top:6px !important;}
#header-top .top-right{margin:0px auto !important;float:none !important;width:100% !important;}
.nav{background:none;float:none;margin-top:0px;max-width:800px !important;}
.nav >select{width:80%;margin:0px auto !important;}
#footer-bottom .left, #footer-bottom .right, .menu-footer-bottom-menu-container{float:none !important;margin-bottom:10px !important;text-align:center !important;}
.menu-footer-bottom-menu{display:block;}
.menu-footer-bottom-menu-container ul li{float:none !important;text-align:center;display:block;}
.nav > ul{width:5px;}
#header > #logo{margin:0px auto !important;display:block;float:none !important;}
.view-first .mask{background-color:rgba(55, 55, 55, 0) !important;opacity:1 !important;}
.jms-slideshow, #jms-slideshow, .jms-wrapper .step{max-width:800px !important;margin:-10px auto !important;padding:0px !important;left:0px !important;}
.jms-wrapper .step{width:640px !important;height:auto !important;top:0px !important;}
.jms-slideshow img{width:200px;display:none !important;}
.jms-content{margin:0px !important;width:100%;}
.jms-link{font-size:13px !important;}
.jms-content h3{font-size:34px !important;}
.jms-content p{font-size:24px !important;}
.jms-wrapper{height:240px !important;}
.nevon-slider-container{height:240px !important;}
.text-box-five{width:100% !important;text-align:left !important;height:auto !important;margin-left:10px !important;}
.text-box-five div{margin:auto;margin-right:10px;float:left !important;}
.two-column{margin:10px auto !important;float:none !important;display:block !important;}
.two-col-gallery{width:650px;margin:0px auto;display:block;}
.four-col-gallery{width:720px !important;margin:0px auto;display:block;}
.six-col-gallery{width:640px !important;margin:0px auto;display:block;}
.sidebar{width:560px !important;float:none !important;margin:0px auto;font-size:14px;color:#666666;letter-spacing:-1px;margin-bottom:40px;}
.sidebar > li{width:100% !important;float:none !important;clear:none !important;margin-bottom:45px !important;display:block;position:relative;margin-right:10px;margin-bottom:10px;}
.main-sidebar{float:none !important;margin:0px auto !important;}
.product-columns-response{width:640px !important;float:none !important;margin:0 auto !important;}
.iview-controlNav{bottom:-42px !important;left:-2px !important;}
.full-products{width:720px !important;margin:10px auto 10px !important;}
#bgmp_map-canvas{width:100% !important;}
.nav{background:none !important;}
}
@media (max-width:640px){#header-top .top-left{display:none !important;}
#header-top .top-right{width:350px !important;}
#nevon-search{margin-left:80px !important;}
.nav{margin-top:5px !important;}
.four-col-gallery{width:230px !important;margin:0px auto;display:block;}
.four-column{}
.six-col-gallery{width:320px !important;margin:0px auto;display:block;}
.two-column{margin:10px auto 10px !important;float:none !important;width:420px !important;display:block !important;position:relative;}
.two-column-img{height:322px !important;}
.sidebar{width:100% !important;float:none !important;margin:0px auto;padding:10px;font-size:14px;color:#666666;letter-spacing:-1px;margin-bottom:40px;}
.sidebar > li{width:100% !important;float:none !important;clear:none !important;margin-bottom:45px !important;display:block;position:relative;margin-right:10px;margin-bottom:10px;}
.product-columns-response{width:310px !important;float:none !important;margin:10px auto !important;}
.main-sidebar{width:100% !important;float:none !important;margin:0px auto !important;}
.products-holder .details-area{width:auto !important;}
.inproduct-four{margin:10px auto 18px !important;float:none !important;}
.full-img-column{width:100% !important;}
.details-area-in{width:auto !important;}
.details-area{height:auto !important;}
.details-area > hr{display:none !important;}
.full-img-column-img{height:184px !important;}
.full-img-column-img-con{height:153px !important;}
.toggle-holder{width:100% !important;}
.tabs-wrapper{width:100% !important;}
.hun-two, .hun-three, .hun-four, .hun-five, .hun-six{width:100% !important;margin-bottom:10px !important;margin-right:0px;margin-left:0px;}
.full-products{width:100% !important;}
.tabs > li > a{display:block !important;}
.tabs > li:last-child{margin-bottom:0px !important;}
.tabs{padding:0px !important;}
li .inputs-class{margin-top:-3px !important;}
.sidebar{width:400px !important;}
.text-box-five{margin-left:0px !important;}
.jms-wrapper .step{width:400px !important;}
.jms-link{font-size:12px !important;}
}
@media (max-width:540px){.two-column{margin:10px auto 10px !important;float:none !important;width:420px !important;display:block !important;position:relative;}
.two-column-img{height:322px !important;}
}
@media (max-width:479px){.two-column{margin:10px auto 10px !important;float:none !important;width:280px !important;display:block !important;position:relative;}
.two-column-img{height:214px !important;}
.two-col-gallery{width:280px;margin:0px auto;display:block;}
.three-column{margin:10px auto 10px !important;float:none !important;width:100% !important;}
.three-column-img{height:217px !important;}
.six-column{margin-right:auto !important;margin-left:auto !important;float:none !important;}
.six-col-gallery{width:150px !important;margin:0px auto;display:block;}
.product-columns-response{width:280px !important;float:none !important;margin:10px auto !important;}
.full-img-column-img{height:123px !important;}
.full-img-column-img-con{height:102px !important;}
.error-header{font-size:68px !important;}
input.inputs-class{width:90%;}
.inputs-class-num{width:265px !important;}
.sidebar{width:260px !important;}
}
@media (max-width:400px){.jms-wrapper .step{width:280px !important;}
.jms-content{width:100%;}
.jms-link{font-size:10px !important;}
.jms-content h3{font-size:20px !important;}
.jms-content p{font-size:16px !important;}
}
@media (max-width:360px){#nevon-search{width:140px;margin-top:40px;float:none !important;clear:both;margin-left:55px !important;}
#header-top .top-right{width:295px !important;margin-left:-15px !important;}
.nav{margin-top:5px !important;}
}
@media (max-width:330px){.two-column-img{height:214px !important;}
.sidebar{width:280px !important;padding:0 !important;}
.testimonial-intext{width:200px !important;}
#fb-root iframe{max-width:200px !important;overflow:hidden;}
.blog-share{max-width:200px !important;display:block !important;float:none !important;overflow:hidden !important;margin-right:0px !important;margin-bottom:10px !important;}
input#submit{max-width:250px !important;}
textarea#comment{max-width:250px !important;}
}